Confluence has been updated to version 6.15.9

JIRA ON-PREMISE

Problem

While installing Exalate on Jira on-premise v.9.0.0 or upgrading Jira to v9.0.0 with the Exalate already installed, you might get the following error: 

Error Detail Message
HTTP Status 405 – Method Not Allowed

Cause

There is a compatibility issue related to Jira v.9.0.0 while using Exalate for Jira on-premise v.5.3.6 and lower.

Solution

The compatibility issue has been fixed in Exalate for Jira on-premise v.5.3.7. Please update your Exalate app to v.5.3.7 while using it on Jira on-premise v.9.x.